html, body, div, span, applet, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

ol, ul, li, dd, dt, dl, img {
    list-style: none;
    display: block
}

.hidden {
    display: none;
}


body {
    margin: 0;
    padding: 0;
    color: #3e3e3e;
    font-size: 16px;
    word-wrap: break-word;
    line-height: 25px;
    font-family: -apple-system,BlinkMacSystemFont,Helvetica Neue,PingFang SC,Microsoft YaHei,Source Han Sans SC,Noto Sans CJK SC,WenQuanYi Micro Hei,sans-serif;
}



footer {
    background-color: rgba(250,145,68,0.1);
    padding: 20px;
    text-align: center;
}

a {
    text-decoration: none;
    color: #333;
    cursor: pointer
}

    a:hover {
        text-decoration: underline;
    }

    a:visited {
        color: brown
    }



    a.button {
        display: inline-block;
        position: relative;
        margin: 5px;
        padding: 5px 5px;
        text-align: center;
        text-decoration: none;
        text-shadow: 1px 1px 1px rgb(255 255 255 / 22%);
        border-radius: 30px;
        box-shadow: 1px 1px 1px rgb(0 0 0 / 29%), inset 1px 1px 1px rgb(255 255 255 / 44%);
        transition: all 0.15s ease;
        font-family: "Hiragino Sans GB", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
        font-weight: bold;
        height: 50px;
        text-transform: uppercase;
        font-size: 20px;
        line-height: 25px;
        color: #000;
        width: 140px;
        background: rgba(250,145,68,0.8);
        overflow: hidden;
    }

        a.button:hover {
            box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 0px 0px 2px rgba(0,0,0, .5);
        }

        a.button:active {
            box-shadow: inset 0px 0px 3px rgba(0,0,0, .8);
        }


        a.button span {
            display: block;
            text-transform: none;
            font-size: 12px;
            line-height: 18px;
            text-shadow: 1px 1px 1px rgb(255 255 255 / 12%);
            color: white;
            height: 18px;
            overflow: hidden;
        }

*[text] {
    font-style: normal
}

    *[text]::after {
        content: attr(text);
        font-style: normal
    }



header > div {
    height: 80px;
    display: flex;
    max-width: 1000px;
    margin: auto
}


    header > div form {
        display: block;
        flex: 1;
        text-align: center
    }

        header > div form > div {
            display: inline-block;
            background-color: #ece8e6;
            padding: 4px;
            margin-top: 20px;
        }

        header > div form input {
            margin: 0;
            border: 0;
            border-top: 1px solid #dedede;
            border-bottom: 1px solid #dedede;
            border-left: 1px solid #dedede;
            outline-width: 0;
            width: 376px;
            height: 44px;
            padding: 5px;
            font-weight: normal;
            vertical-align: top;
        }

        header > div form button {
            margin: 0;
            border: 0;
            outline-width: 0;
            width: 74px;
            height: 44px;
            margin-left: -3px;
            padding: 0;
            vertical-align: top;
            background: url(//imgcn.ihuaben.com/images/search_n.png) no-repeat;
        }


    header > div a.logo, header > div a.my {
        display: block;
        width: 250px;
        text-align: center;
        line-height: 80px;
    }

    header > div a.logo {
        font-family: "微软雅黑", "Dosis", sans-serif;
        font-size: 40px;
        text-align: center;
        font-weight: 600;
        text-transform: uppercase;
        color: rgb(250,145,68);
    }

header nav {
    background-color: rgb(250,145,68);
    border: 1px solid #f7c9ff;
}

    header nav ul {
        max-width: 1000px;
        margin: auto
    }

    header nav li {
        display: inline-block
    }

        header nav li.search {
            display: none
        }

        header nav li.homem {
            display: none
        }

        header nav li.homepc {
            display: inline-block
        }

    header nav a {
        display: inline-block;
        background: url(//imgcn.ihuaben.com/images/nav_b2.png) no-repeat;
        font-size: 16px;
        text-shadow: 0 0px 0px #fff;
        color: #fff !important;
        display: inline-block;
        height: 50px;
        line-height: 50px;
        padding: 0 30px 0 30px
    }

    header nav li:first-child a {
        background: none;
    }



main {
    max-width: 1000px;
    margin: auto;
    margin-top: 20px;
}
    main > ins{background: #eee;margin-bottom:20px;border: 1px solid rgb(250,145,68);max-height:90px}

    main > dl {
        border: 1px solid rgb(250,145,68);
        margin-bottom: 20px
    }

        main > dl dd {
            padding: 10px;
        }

        main > dl dt {
            background-color: rgba(250,145,68,0.4);
            font-size: 16px;
            height: 35px;
            line-height: 35px;
            padding-left: 20px;
            font-weight: bold;
        }

            main > dl dt a {
                float: right;
                margin-right: 20px;
                font-size: 14px;
                font-weight: normal
            }

ul.imglist {
    display: grid;
    justify-content: space-between;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    border-bottom: 1px dotted #ccc;
    margin-bottom: 15px;
    padding-bottom: 15px
}


    ul.imglist div.desc {
        color: #999;
        height: 75px;
        overflow: hidden;
        word-break: break-all;
        max-width: 360px;
    }

ul.imglist2 div.desc {
    height: 100px;
}

ul.imglist div.tags, main ul.imglist b {
    height0: 25px;
    line-height: 25px;
    display: block;
    overflow0: hidden;
}

ul.imglist div.tags{display: none}

    ul.imglist div.tags span {
        margin-left: 5px;
        padding: 0 5px;
        color: #adadad;
        border-radius: 5px;
        background: #f5f5f5;
        font-size: 12px;
    }

ul.imglist div.imgleft {
    width: 90px;
    height: 120px;
    float: left;
    margin-right: 10px;
    margin-top: 5px
}

    ul.imglist div.imgleft img {
        background: #f5f5f5 none repeat scroll 0 0;
        border: 1px solid #999;
        border-radius: 4px;
        box-shadow: 0 0 5px #999;
        width: 90px;
        height: 120px;
    }


ul.booklist div.booklistimg {
    position: relative;
    float: left;
    width: 165px;
    height: 100px;
    margin: 10px 0;
}

    ul.booklist div.booklistimg img {
        position: absolute;
        background: #f5f5f5 none repeat scroll 0 0;
        border: 1px solid #999;
        border-radius: 4px;
        box-shadow: 0 0 5px #999;
        width: 75px;
        height: 100px;
    }

        ul.booklist div.booklistimg img:first-child {
            left: 0
        }

        ul.booklist div.booklistimg img:nth-child(3) {
            left: 77px;
        }

        ul.booklist div.booklistimg img:nth-child(2) {
            top: -10px;
            left: 32px;
            z-index: 66;
            width: 90px;
            height: 120px;
        }

ul.textlist {
    display: grid;
    justify-content: space-between;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-column-gap: 0;
}

    ul.textlist li {
        padding-left: 10px;
        height: 35px;
        line-height: 35px;
        overflow: hidden
    }

div.taglist a {
    padding: 5px;
}

    div.taglist a:hover {
        -webkit-animation: hue 1s infinite linear;
    }


ul.pages {
    display: flex
}

    ul.pages li {
        line-height: 30px;
        text-align: center;
    }

        ul.pages li > * {
            display: block;
            color: #fff;
            border-radius: 10px;
            border: 1px solid #fff;
            margin: 5px;
            background: #75a4b4;
            padding: 0 10px
        }

        ul.pages li span {
            background: #fff;
            display: block;
            color: #75a4b4;
            border: 1px solid #75a4b4;
        }

@keyframes hue {
    from {
        -webkit-filter: hue-rotate(0deg);
    }

    to {
        -webkit-filter: hue-rotate(360deg);
    }
}

div.taglist .tag0 {
    font-size: 11px;
}

div.taglist .tag1 {
    font-size: 12px;
}

div.taglist .tag2 {
    font-size: 13px;
}

div.taglist .tag3 {
    font-size: 14px;
}

div.taglist .tag4 {
    font-size: 16px;
}

div.taglist .tag5 {
    font-size: 18px;
}

div.taglist .tag6 {
    font-size: 20px;
}

div.taglist .tag7 {
    font-size: 23px;
}

div.taglist .tag8 {
    font-size: 26px;
}

div.taglist .tag9 {
    font-size: 30px;
}

div.taglist .tag10 {
    font-size: 36px;
}


div.info p {
    line-height: 30px;
    margin-top: 5px;
}

div.info pre {
    max-width: 768px
}

div.info div.title h1, div.info div.title h2 {
    font: 700 25px PingFangSC-Regular,HelveticaNeue-Light,Helvetica Neue Light,Microsoft YaHei,"sans-serif";
    display: inline;
    line-height: 40px;
    display: inline-block;
    height: 40px;
    vertical-align: middle
}

div.info div.title h2 {
    font-size: 20px;
}


div.info div.title span {
    line-height: 40px;
    height: 40px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px
}


div.info .bookimg {
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px solid #999;
    border-radius: 4px;
    box-shadow: 0 0 5px #999;
    float: left;
    margin: 10px 20px 10px 10px;
    width: 120px;
    height: 160px;
}

div.info b {
    color: rgb(250,145,68);
    display: inline-block;
}

div.chapterlist {
    display: grid;
    justify-content: space-between;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-row-gap: 0;
    grid-column-gap: 0;
}

    div.chapterlist a {
        padding-left: 10px;
        line-height: 35px;
        height: 35px;
        overflow: hidden
    }

a.loadmore {
    min-width: 100% !important;
    clear: both !important;
    text-align: center !important;
    color: red !important;
    font-size: 20px !important;
    font-weight: bold !important;
    line-height: 50px !important;
    height: 50px !important;
    margin: 0 !important;
    padding: 0 !important;
    display: block
}

    a.loadmore::after {
        content: "↓点击加载全部章节↓"
    }

dd.commentlist > div {
    margin: 10px 0;
    background: rgba(250,145,68,0.05);
    padding: 10px;
    border: 1px dashed rgb(250,145,68);
}


    dd.commentlist > div > span {
        font-weight: bold
    }

        dd.commentlist > div > span:first-child {
            color: red
        }

            dd.commentlist > div > span:first-child::after {
                content: "：";
            }

dd.commentlist textarea {
    width: 50%;
    height: 100px;
    display: block
}

dd.commentlist button {
    height: 30px;
    width: 100px;
    margin-top: 10px
}



div.booklistinfo h1 {
    line-height: 2em;
    text-align: center
}

div.booklistinfo div.info p {
    line-height: 25px;
}

div.booklistinfo div.info {
    margin-top: 20px;
    background: rgba(250,145,68,0.05);
    padding: 10px;
    border: 1px dashed rgb(250,145,68);
}

    div.booklistinfo div.info b {
        color: red
    }

dt.asc::after {
    content: "章节列表【点击排序↑】"
}

dt.desc::after {
    content: "章节列表【点击排序↓】"
}



div.search input {
    width: 500px;
    height: 35px;
    padding: 5px;
}



div.search button {
    width: 60px;
    height: 35px;
}

dl.defaultsearch {
    display: none;
}

p.btlist {
    text-align: center;
    min-height: 80px;
}

    p.btlist a:nth-child(1) {
        background-color: rgba(255,51,102,0.6);
    }

    p.btlist a:nth-child(2) {
        background-color: rgba(255,102,0,0.6);
    }

    p.btlist a:nth-child(3) {
        background-color: rgba(51,153,204,0.6);
    }

    p.btlist a:nth-child(4) {
        background-color: rgba(255,153,204,0.6);
    }

@media screen and (min-width: 1000px) {
}
@media screen and (max-width: 1000px) {
    
    header > div form input {
        width: calc(100vw - 600px)
    }
}

@media screen and (max-width: 768px) {
    main {
    }

    header {
        line-height: 40px;
        top: 0;
        width: 100vw;
        z-index: 99999;
    }

        header nav {
            line-height: 40px;
        }

        header > div {
            height: auto;
            position: fixed;
            top: 40px;
            display: none
        }


            header > div form > div {
                display: none
            }





        header nav a {
            padding: 0 0 0 20px;
            height: 40px;
            line-height: 40px;
            background-position: center left
        }

        header nav li.search {
            display: inline-block
        }

        header nav li.homem {
            display: inline-block
        }

        header nav li.homepc {
            display: none
        }

        header nav li.home a {
            background: url(icon/home.png) no-repeat;
            background-position: 10px center;
            background-size: 25px 25px;
            padding-left: 40px
        }

    dl {
        margin-left: 5px;
        margin-right: 5px;
    }

     main > ins{ margin-left: 5px;margin-right: 5px;}

    ul.imglist {
        justify-content: space-between;
        grid-template-columns: 1fr;
        grid-row-gap: 10px
    }

    ul.textlist {
        grid-template-columns: 1fr 1fr;
    }

    div.chapterlist {
        grid-template-columns: 1fr 1fr;
    }



    div.info .bookimg {
        float: none;
        width: 160px;
        height: auto;
        margin: auto;
        display: block;
    }

    dd.commentlist textarea {
        width: 100%;
    }


    ul.booklist div.booklistimg {
        width: 135px;
    }

        ul.booklist div.booklistimg img {
            width: 60px;
            height: 80px;
        }

            ul.booklist div.booklistimg img:first-child {
                left: 0
            }

            ul.booklist div.booklistimg img:nth-child(3) {
                left: 62px;
            }

            ul.booklist div.booklistimg img:nth-child(2) {
                top: -10px;
                left: 22px;
                z-index: 66;
                width: 80px;
                height: 100px;
            }

    div.title {
        text-align: center;
        margin: 20px auto 10px auto;
    }

    ul.pages li.m {
        display: none
    }

    div.search input {
        width: 250px;
        height: 35px;
        padding: 5px;
    }

    dl.defaultsearch {
        display: block;
    }
}


#d404 {
    display:none
}


.flag1 {display:none !important}

.lastlist li:first-child{border-bottom:2px solid #FDD3B4;margin-bottom:10px;}
.lastlist li span{display: inline-block;height:30px;line-height: 30px; overflow: hidden}
.lastlist .l1{width:10%;}
.lastlist .l2{width:30%;}
.lastlist .l3{width:30%;}
.lastlist .l4{width:20%;}
.lastlist .l5{width:8%;}
.menutop li{display: inline-block;width:24%; text-align: center;height:40px; line-height: 40px;}

@media screen and (max-width: 990px) {
    .lastlist .l1{display: none}
    .lastlist .l2{width:49%;}
    .lastlist .l3{width:49%;}
    .lastlist .l4{display: none}
    .lastlist .l5{display: none}
    #chapterlist1{display: none;}
    #chapterlist2{display: block}
}
@media screen and (min-width: 990px) {
    #chapterlist1{display: block;}
    #chapterlist2{display: none}
}

.pagebar {
    text-align: center;
    margin: 15px 0 30px 0;
}

.pagebar a {
    margin-top: 10px;
}

.pagebar a {
    padding: 0 1em;
    border-radius: 3px;
    line-height: 34px;
    text-align: center;
    display: inline-block;
    color: #aaa;
    border: 1px solid #fff;
    border-radius: 3px;
    background: #fff;
}

.pagebar a.curr {
    background-color: #FDD3B4;
    color: #fff
}
.pagebar a.curr{
    color:#fff;
}

a.page-numbers {
    border-radius: 3px;
    background: #fff;
    color: #1a1a1a
}

.pagebar a:hover {
    background-color: #FDD3B4;
    color: #fff;
    border: 1px solid #FDD3B4;
}

.pagebar a:hover {
    color: #fff;
}

@font-face{  font-family: 'yahei';  src: url('/webfile/font.ttf') format('truetype');  }
i{font-family: "yahei" !important;speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;position:relative !important;top:0px;right:0px;}

.listpage{width:90%;margin:0 auto;height:30px;line-height:30px;overflow:hidden;padding-top:15px;padding-bottom:5px;}
.listpage span{height:30px;line-height:30px;text-align:center;}
.listpage .left{float:left;width:25%;}
.listpage .left a,.listpage .right a{display:inline-block;height:30px;width:90%}
.listpage .left a{float:left;}
.listpage .right a{float:right;}
.listpage .right{float:right;width:25%}
.listpage .middle{width:49%;border:1px solid #dfdfdf;height:28px;display:block;float:left;border-radius:5px;}
.listpage .middle em{display:inline-block;width:80%;text-align:center;color:#999;font-style:normal;float:left;line-height:30px;height:30px}
.listpage .middle a{display:inline-block;float:left;width:19%;height:30px;line-height:30px;vertical-align:middle}
.listpage .middle select{border:none;color:#999;display:inline-block;float:left;font-style:normal;height:28px;line-height:28px;text-align:center;width:100%}
.listpage .onclick{background: #eba16b;color:#FFFFFF;}
.listpage .before{background:#cecece;color:#FFFFFF;}

.chaptercontent h1{text-align: center;margin:30px 0px;}

.chapterpage{text-align: center}
.chapterpage a{display: inline-block;padding:5px 20px;background: #eba16b;border-radius:5px;color:#fff;margin:0px 10px;}

.set{width:100%;height:32px;padding:10px 0px 0px 0px;font-size:12px;clear:both;overflow:hidden;border-bottom: 1px solid rgba(86, 86, 86, 0.1);z-index: 5;position: relative;}
.set .set1{float:right;border:1px solid #777;padding:2px 10px;margin-right:10px;border-radius:5px;color:#777}
.set .set2{margin-left:10px;}
.set .set2 span{float:left;display:block;border:1px solid #777;padding:2px 7px;margin-right:5px;border-radius:3px;color:#777}